Video Projects
List Project Assets
GET
/video-projects/{id}/assetsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Video project ID
Query Parameters
workspace_id*string
Workspace ID
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/video-projects/string/assets?workspace_id=string"[ { "$schema": "https://example.com/api/v1/schemas/ProjectAssetResponse.json", "attention_reason": "string", "created_at": "string", "device_id": "string", "id": "string", "media_id": "string", "mime_type": "string", "original_filename": "string", "preparation": { "property1": null, "property2": null }, "project_id": "string", "required": true, "sha256": "string", "size": 0, "stable_media_id": "string", "status": "pending", "updated_at": "string", "uploaded_by_user_id": "string", "workspace_id": "string" }]